@charset "UTF-8";


{margin:0;padding:0;} 

body{
	
background-color: #fff;

padding-top:20px;
	line-height:21px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size:14px; 
	color:#666;
	height: 100%;
	width:100%
	
	

}


td{
	vertical-align:top;}

.number{
		list-style-type: decimal;
	list-style-position:outside;
	padding-left: 35px;
	text-indent: 0px;
	}
	
h1{
	font-size:21px;
}

h2{
	font-size:17px;
	
}


.bullet{
		list-style-type: disc;
	list-style-position:outside;
	padding-left: 35px;
	text-indent: 0px;
	}


.alpha{
		list-style-type: lower-alpha;
	list-style-position:outside;
	padding-left: 35px;
	text-indent: 0px;
	}
	
	.number{
		list-style-type: decimal;
	list-style-position:outside;
	padding-left: 35px;
	text-indent: 0px;
	}

.main_container{ width:960px;  margin:auto; min-height: 100%;background-color: #fff; 
}


/*	
-------------------------------------------
Header
-------------------------------------------
*/


#header{
	
	height: 150px;
	width:960px;

	}
	
	a.red:link {color: #3399ff; font-weight:bold;}
a.red:active {color: #3399ff;font-weight:bold;}
a.red:visited {color: #3399ff; font-weight:bold;}
a.red:hover {color: #0a2e52;font-weight:bold;}

	

#banner{
	width:960px;
	height:338px;

	
}

.bullet{
		list-style-type: disc;
	list-style-position:outside;
	padding-left: 35px;
	text-indent: 0px;
	}
	
	#content{
	width:960px;
		height: 100%;

		
}
#content2{
	width:960px;
	
		background-image:url(../images/bg_about.jpg);
background-repeat:no-repeat;
padding-top:300px;
		
		
}

#content3{
	width:960px;
	
		background-image:url(../images/bg2.jpg);
background-repeat:no-repeat;
padding-top:300px;
		
		
}

	#textcontent{
	width:700px;
	padding:40px;
	margin: 0 auto;
	background-color:#FFF;
	border:#CCC thin;
	border-style:solid;
	border-width:1px;

		
}




	#text_left{
	width:480px;
	padding:10px;

	float:left;
}

	#text_right{
	width:150px;
	padding:10px;
	margin: 0 auto;
	float:left;
}


#homeleft{
	width:688px;
	float:left;
	height:457px;
	margin-bottom:15px;
}

#homeright{
	width:230px;
padding:20px;
	float:left;
	text-align:center;
	height:415px;
	border:#CCC thin;
	border-style:solid;
	border-width:1px;
	
	
}

img
{  border-style: none;
}

.alignLeft { float:left; margin-right: 1em; }
.alignRight { float:right; margin-left: 1em; }

#back
{

	font-size:14px;
	font-weight:bold;
	text-transform: uppercase;
	text-align:left;
	float:right;
}

#back2
{

	font-size:14px;
	font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	text-align:left;
	float:left;
}


#footer {position: relative;
	
	width:960px;
	margin-top: -27px; /* negative value of footer height */
	height: 27px;
	clear:both;

	font-size:11px; 
	color: #666;
	padding-top:7px;
	margin-top:15px;
	text-align:center;
	background-color:#dedbdd;
}


